h1, h2, h3, h4, h5, h6 {
  color: black;
} 

h1 {
  color: #2b76a1;
}

A {
  color: #2b76a1;
}

A:hover {
  text-decoration: none;
}

P {
   line-height: 150%;
}


LI {
   line-height: 150%;
}

UL {
  list-style-image: url(./../img/odrazka.gif);
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 5px 20px;
}

/* table */

table.contenttable {
  border-collapse: collapse;
  margin-bottom: 10px;
  font-size: 12px;
  width: 100%;
}

table.contenttable p.bodytext {
  padding: 0px;
  margin: 0px;
}

table.contenttable th {
  width: 100px;
}

table.contenttable th, table.contenttable td {
  padding-left: 5px;
  padding-right: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-top: 1px dotted rgb(190,188,189);
  border-bottom: 1px dotted rgb(190,188,189);
}

table.contenttable th p.bodytext {
  color: rgb(123,123,123);
}

.csc-frame-frame1 {
  border: 1px solid #dbdbdb;
  background: #ededed url("../img/box-background.png") top left repeat-x;
  padding: 15px;
  margin-bottom: 10px;
}

.csc-frame-frame1 img {
   margin: 20px;
   margin-top: 25px;
   margin-bottom: 40px;
}

#c157 .csc-frame-frame1 {
  height: 160px;
}

#c157 .csc-frame-frame1 img {
  margin: 0px;
  margin-top: 10px;
}

/* obsah uvod */
#c160, #c162 {
  position: absolute;
  bottom: 100px;
  right: 30px;
  width: 210px;
  height: 150px;
  background: url("../img/shadow65.png") top left repeat;
  color: white;
  padding: 0px 10px;
}

#c225, #c229 {
  position: absolute;
  bottom: 510px;
  right: 30px;
  width: 210px;
  height: 150px;
  background: url("../img/shadow65.png") top left repeat;
  color: white;
  padding: 0px 10px;
}

h5 {
  display: block;
  line-height: 40px;
  text-align: center;  
  font-size: 16px;

}

h5 a {
  color: white;
  text-decoration: none;
  background: url("../img/top-menu-background.png") top left repeat-x;
  display: block;
  width: 160px;
  height: 40px;
  border: 1px solid rgb(132,140,92);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;

}

#c164, #c165 {
  position: absolute;
  bottom: 25px;
  right: 98px;
}

#c227, #c231 {
  position: absolute;
  bottom: 435px;
  right: 98px;
}

h5 a:hover {
  background: url("../img/top-menu-background-act2.png") top left repeat-x;
}

#c158 h2 a, #c159 h2 a, #c169 h2 a, #c195 h2 a {
  color: #266d96;
  background: url("../img/arrow.png") top right no-repeat;
  padding-right: 23px;
}

#c169, #c195 {
  margin-top: 30px;
}

#c169 h2, #c195 h2 {
  margin-left: 20px;
}

#c169 .csc-textpic-imagewrap, #c195 .csc-textpic-imagewrap {
  border-top: 1px solid rgb(219,219,219);
  border-bottom: 1px solid rgb(219,219,219);
  padding-top: 30px;
  padding-bottom: 20px;
}

/* obsah landing */
#c194 .tx-pilmailform-pi1 {
  height: 237px;
  padding-right: 0em;
}

#c218 .tx-pilmailform-pi1, #c236 .tx-pilmailform-pi1 {
  height: 237px;
  padding-right: 0em;
  margin: 0 17em;
}

div.form_infografika div.vyrazne {
  text-align: left;
  padding-left: 16px;
}

#c218 div.form_infografika div.vyrazne, #c236 div.form_infografika div.vyrazne {
  text-align: left;
  padding-left: 1.7em;
}

a.form_infografika {
  color: white;
  text-decoration: none;
  background: url("../img/top-menu-background.png") top left repeat-x;
  display: block;
  width: 250px;
  height: 40px;
  border: 1px solid rgb(132,140,92);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  display: block;
  text-align: center;  
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;

}

#c173, #c179, #c194 {
  text-align: center;
  background: url("../img/shadow65.png") repeat;
  padding: 10px 20px;
  color: white;
  margin-top: 12px;
}

#c173 h2, #c179 h2, #c194 h2 {
  color: white;
}

#c218, #236 {
  text-align: center;
  padding: 10px 20px;
  margin-top: 12px;
}

#c218 h2, #c236 h2 {
}

#c173 h5, #c179 h5, #c194 h5, #c218 h5, #c236 h5 {
  margin-left: 115px;
}

#c194 div.form {
  background: none;
}

#c194 div.form_content {
  margin: 0px;
  width: 100%;
}

#c218 div.form, #c236 div.form {
  background: none;
}

#c218 div.form_content, #c236 div.form_content {
  margin: 0px;
  width: 100%;
}

/* reference */

.csc-frame-frame2 {
  border: 1px solid rgb(219,219,219);
  -moz-box-shadow:    inset 0 0 10px rgb(226,226,226);
  -webkit-box-shadow: inset 0 0 10px rgb(226,226,226);
  box-shadow:         inset 0 0 10px rgb(226,226,226);
  margin-bottom: 20px;
  padding: 15px;
  padding-bottom: 5px;
}

.csc-frame-frame2 img {
  padding-right: 20px;
}

/* obsah */
#c181 .csc-textpic-imagewrap, #c180 .csc-textpic-imagewrap {
   margin-right: 20px;
   margin-top: 20px;
}


.qi-item-list {
  width: 100%;
  height: 185px;
  margin-left: 4em;
  margin-top: -5px;
  padding-left: 20px;
}

.qi-item {
  float: left;
  width: 172px;
  padding-left: 8px;
  text-align: center;
}

.qi-item .qi-item-inner {
  padding: 5px 25px 20px 25px;
  color: #454545;
}

.qi-item .qi-num {
  font-size: 52px;
  line-height: 30px;
  font-weight: 700;
  color: #014493;
}

.qi-item .qi-num .bodytext {
  margin: 0px;
}

.qi-item .qi-title {
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
  min-height: 50px;
  margin-bottom: 0;
  text-transform: uppercase;
}

.align-center 
{
  text-align: center;
}